/*  styl do portalu sapod  */

/*
A IMG{
     vertical-align:middle;
    text-decoration:none;
    color:white;;
    border: 0px solid white;
}
*/

.POWIADOMIENIA_MAILOWE{
background-image:url(powiadomienia_mailowe.gif);
background-repeat: no-repeat;
width: 28px;;
height: 22px;
cursor: hand;
font-style:normal;
}

.POCZTA_EML{
background-image:url(eml.gif);
background-repeat: no-repeat;
width: 31px;
height: 26px;
cursor: hand;
}

.POCZTA_ZAL{
background-image:url(zalaczniki.gif);
background-repeat: no-repeat;
width: 31px;
height: 26px;
cursor: hand;	
}

.REMEDY{
	width:18px;
	height:18px;
	vertical-align:middle;
	background-image:url(remedy.gif);
	background-repeat: no-repeat;
}


/*  linki  */
A{
font-size:12px;
color:#2D70AF;
text-decoration:none;
font-family:Arial;
}

A:LINK {
font-size:12px;
color:#2D70AF;
text-decoration:none;
font-family:Arial;
}

A:VISITED {
font-size:12px;
color:#2D70AF;
text-decoration:none;
font-family:Arial;
}

A:HOVER {
font-size:12px;
color:#2D70AF;
text-decoration:underline;
font-family:Arial;
}



/*  linki na guzikach menu */
A.GUZIK{
font-size:9px;
color:black;
text-decoration:none;
font-family:Arial;
}

A:LINK.GUZIK{
font-size:9px;
color:black;
text-decoration:none;
font-family:Arial;
}

A:VISITED.GUZIK{
font-size:9px;
color:black;
text-decoration:none;
font-family:Arial;
}

A:HOVER.GUZIK{
font-size:9px;
color:white;
text-decoration:none;
font-family:Arial;
}


A.GUZIK_AKT{
font-size:9px;
color:white;
text-decoration:none;
font-family:Arial;
}

A:LINK.GUZIK_AKT{
font-size:9px;
color:white;
text-decoration:none;
font-family:Arial;
}

A:VISITED.GUZIK_AKT{
font-size:9px;
color:white;
text-decoration:none;
font-family:Arial;
}

A:HOVER.GUZIK_AKT{
font-size:9px;
color:white;
text-decoration:none;
font-family:Arial;
}


/*  linki pod guzikami w lewym bloku */
A.INFO{
font-size:9px;
color:black;
text-decoration:none;
font-family:Arial;
}

A:LINK.INFO{
font-size:9px;
color:black;
text-decoration:none;
font-family:Arial;
}

A:VISITED.INFO{
font-size:9px;
color:black;
text-decoration:none;
font-family:Arial;
}

A:HOVER.INFO {
font-size:9px;
color:#2D70AF;
text-decoration:none;
font-family:Arial;
}



/*  linki na zakladkach */
A.ZAKLADKA{
font-size:12px;
font-weight: bold;
color:black;
text-decoration:none;
font-family:Arial;	
}

A:LINK.ZAKLADKA{
font-size:12px;
font-weight: bold;
color:black;
text-decoration:none;
font-family:Arial;	
}

A:VISITED.ZAKLADKA{
font-size:12px;
font-weight: bold;
color:black;
text-decoration:none;
font-family:Arial;	
}

A:HOVER.ZAKLADKA{
font-size:12px;
font-weight: bold;
color:white;
text-decoration:none;
font-family:Arial;	
}

A.ZAKLADKA_AKT{
font-size:12px;
font-weight: bold;
color:white;
text-decoration:none;
font-family:Arial;	
}

A:LINK.ZAKLADKA_AKT{
font-size:12px;
font-weight: bold;
color:white;
text-decoration:none;
font-family:Arial;	
}

A:VISITED.ZAKLADKA_AKT{
font-size:12px;
font-weight: bold;
color:white;
text-decoration:none;
font-family:Arial;	
}


A:HOVER.ZAKLADKA_AKT{
font-size:12px;
font-weight: bold;
color:white;
text-decoration:none;
font-family:Arial;	
}

BODY {
font-family:Arial;
font-size:12px;
}

div.sticky {
  position: -webkit-sticky;  
  position: fixed;

  top: 0;
  padding: 1px;
  width: 100%;
  height: 82px;
  border: 1px; 
  background-color: #eff3f5;  /*#BFDFFF;*/
}
div.sticky2 {

  width: 100%;

  margin-top: 86px;
 
}

BODY.PORTAL {
background-image:url(tlo01.gif);
background-color:#eff3f5;
font-size:12px;
color:black;
text-decoration:none;
font-family:Arial;
margin-left: 0px;
margin-top: 0px;

scrollbar-arrow-color :#3F85C3;
scrollbar-track-color :white;
scrollbar-face-color : white;
scrollbar-darkshadow-color : white;
}

BODY.PORTALWYDRUK {
background-color: white;
font-size:12px;
color:black;
text-decoration:none;
font-family:Arial;
margin-left: 0px;
margin-top: 0px;
}

div.scrollable {
margin-top: 10px;
 /* overflow: auto; */
 overflow: auto;
margin-bottom:0px;
height:90%;
}


H1{
font-size:14px;
color:black;
font-family:Arial;
font-weight : bold; 
}

H2{
font-size:13px;
color:black;
font-family:Arial;
font-weight : bold; 
}

H3{
font-size:12px;
color:black;
font-family:Arial;
font-weight : bold; 
}



TD {
font-size:12px;
cursor:default;
}



TABLE.TYTUL_PORTALU{
width: 100%;
margin:0px;
border-spacing:0px;
border: 0px solid red;
border-collapse:collapse;
}



TD.TYTUL_A{
background-image:url(tytul01a.gif);
background-repeat: no-repeat;
width: 611px;
height: 56px;
border: 0px solid black;
padding:0px;
border-collapse:collapse;
}

TD.TYTUL_B{
background-image:url(tytul01b.gif);
background-repeat: repeat-x;
height: 56px;
border: 0px solid black;
padding:0px;
}

TD.TYTUL_C{
background-image:url(tytul01c.gif);
border: 0px solid black;
width: 110px;
height: 56px;
padding:0px;
border-collapse:collapse;
}

TD.TYTUL_C_SG{
background-image:url(tytul01c_sg.gif);
background-repeat: no-repeat;
width: 110px;
height: 56px;
cursor: hand;
padding:0px;
border: 0px solid black;
border-collapse:collapse;
}

TD.TYTUL_C_SGN{
background-image:url(tytul01c_sgn.gif);
background-repeat: no-repeat;
width: 110px;
height: 28px;
cursor: hand;
border: 0px solid black;
border-collapse:collapse;

}

TD.TYTUL_C_MPN{
background-image:url(tytul01c_mpn.gif);
background-repeat: no-repeat;
width: 110px;
height: 28px;
cursor: hand;
border: 0px solid black;
border-collapse:collapse;
}

TD.TYTUL_C_000{
background-image:url(tytul01c_000.gif);
background-repeat: no-repeat;
width: 110px;
height: 28px;
border: 0px solid black;
border-collapse:collapse;
}

TD.LEWA_KOMORKA{
width:166px;
padding: 0px;
}

TD.PRAWA_KOMORKA{
border: solid;
border-width: 1px;
border-color: #000000;
background-color: #FFFFFF;
}



TD.ZAKLADKI_ODSTEP_L{
background-image:url(spacer.gif);
width: 4px;
}

TD.ZAKLADKI_ODSTEP_D{
background-image:url(spacer.gif);
height: 4px;
}

TABLE.LOGOWANIE{
background-color:#BFDFFF;
width: 148px;
border-width:0px;

padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;

}

TABLE.ZALOGOWANY{
background-color:#BFDFFF;
width: 148px;
border-width:0px;

padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}

TABLE.GUZIKI_ZALOGOWANY{

background-color:#BFDFFF;

width: 140px;
height:16px;
border-width:0px;

padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}


TABLE.ZAKLADKI{
border-width: 0px;
padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}


TABLE.DATA_I_CZAS{
background-color:#BFDFFF;
width: 148px;
border-width:0px;
padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;

}

TABLE.WYSZUKIWARKA{
background-color:#BFDFFF;
width: 148px;
border-width:0px;

padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;

}

TABLE.STOPKA{
background-color:#BFDFFF;
width: 148px;
}


TD.LINIA{
background-image:url(linia3.gif);
background-repeat: no-repeat;
width: 148px;
height: 9px;
}

TD.ZALOGOWANY_GRAF{
background-image:url(zalogowany.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.LOGOWANIE_GRAF{
background-image:url(logowanie.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}


TD.ZALOGOWANY_UZYT{
font-size : 9px;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal; 
text-align: center;
vertical-align: middle;

}

TD.INFO{
font-size : 10px;
font-family : Arial;
font-weight : normal; 
}

INPUT.BUTTON_ZALOGUJ{
border: 0px;
background-color: #BFDFFF;
background-image:url(b_zaloguj.gif);
cursor: hand;
width: 66px;
height: 16
}


INPUT.BUTTON_WYLOGUJ{
border: 0px;
background-color: #BFDFFF;
background-image:url(b_wyloguj.gif);
cursor: hand;
width: 66px;
height: 16
}

INPUT.BUTTON_HASLO{
border: 0px;
background-color: #BFDFFF;
background-image:url(b_zmien_haslo.gif);
cursor: hand;
width: 66px;
height: 16
}

INPUT.BUTTON_SZUKAJ{
border: 0px;
background-color: #BFDFFF;
background-image:url(b_szukaj.gif);
cursor: hand;
width: 66px;
height: 16
}

INPUT.BUTTON_LOGO_CL{
border: 0px;
background-color: #BFDFFF;
background-position:center;
background-image:url(SYGNITY-logo.png);
cursor: hand;
width: 159px;
height: 60px;
}

INPUT.BUTTON_LOGO_SAPOD{
border: 0px;
background-color: #BFDFFF;

background-image:url(logo_male_sapod.gif);
cursor: hand;
width: 148px;
height: 30px;
}

INPUT.BUTTON_LOGO_WR{
border: 0px;
background-color: #BFDFFF;
background-image:url(logo_male_wr.gif);
cursor: hand;
width: 148px;
height: 30px;
}

INPUT.BUTTON_LOGO_ENBEPE{
border: 0px;
background-color: #BFDFFF;
background-image:url(logo_male_enbepe.gif);
cursor: hand;
width: 148px;
height: 30px;
}

INPUT.BUTTON_LOGO_SGW{
border: 0px;
background-color: #BFDFFF;
background-image:url(logo_male_sgw.gif);
cursor: hand;
width: 148px;
height: 30px;
}

INPUT.BUTTON_LOGO_ZSK{
border: 0px;
background-color: #BFDFFF;
background-image:url(logo_male_zsk.gif);
cursor: hand;
width: 148px;
height: 30px;
}

INPUT.DATA_I_GODZINA {
background-color : #BFDFFF;
text-align:center;
font-size : 9px;
border : 0px;
font-family : Arial;
width : 130px;
}

INPUT.UZYTKOWNIK {
background-color : #FFFFFF;
font-size : 9px;
border : 1px solid #2D70AF;
font-family : Arial;
}

INPUT.HASLO {
background-color : #FFFFFF;
font-size : 9px;
border : 1px solid #2D70AF;
font-family : Arial;
}

INPUT.WYSZUKIWARKA {
background-color : #FFFFFF;
font-size : 9px;
border : 1px solid #2D70AF;
font-family : Arial;
}


TD.WYSZUKIWARKA_GRAF{
background-image:url(wyszukiwarka.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}



TD.DATA_GRAF{
background-image:url(data.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.ODSTEP{
background-image:url(spacer.gif);
background-repeat: repeat;
}

TD.ODSTEP_GUZ_ZAL{
background-image:url(spacer.gif);
background-repeat: repeat;
height:16px;
}

TD.G_WYL{
width: 66px;
height:16px;
}

TD.G_ZMH{
width: 66px;
height:16px;
}

TD.ODSTEP_NAWIGATOR_LEWA{
background-image:url(spacer.gif);
background-repeat: repeat;
width: 166px;
}

TD.ODSTEP_NAWIGATOR_SRODEK{
background-image:url(spacer.gif);
background-repeat: repeat;
width: 30px;
}

TD.ODSTEP_NAWIGATOR_GORA{
background-image:url(spacer.gif);
background-repeat: repeat;
height: 4px;
}


TD.LOGO_PORTALU{
background-image:url(logo_portalu.gif);
background-repeat: no-repeat;
background-position:center;
width: 144px;
height: 35px;

}

TD.LOGO_CL{
background-image:url(cl_logo.gif);
background-repeat: no-repeat;
width: 144px;
height: 25px;
}

TD.ZAKLADKA_AKT{
background-image:url(zakladka_akt2.gif);
background-repeat: no-repeat;
width: 124px;
height: 25px;
}

TD.ZAKLADKA_AKT_LE{
background-image:url(zakladka_akt2_le.gif);
background-repeat: no-repeat;
width: 6px;
height: 25px;
padding: 0px;
}

TD.ZAKLADKA_AKT_SR{
background-image:url(zakladka_akt2_sr.gif);
background-repeat: repeat;
height: 25px;
padding: 0px;
}

TD.ZAKLADKA_AKT_PR{
background-image:url(zakladka_akt2_pr.gif);
background-repeat: no-repeat;
width: 26px;
height: 25px;
padding: 0px;
}

TD.ZAKLADKA{
background-image:url(zakladka2.gif);
background-repeat: no-repeat;
width: 124px;
height: 25px;
}

TD.ZAKLADKA_LE{
background-image:url(zakladka2_le.gif);
background-repeat: no-repeat;
width: 6px;
height: 25px;
padding: 0px;
}

TD.ZAKLADKA_SR{
background-image:url(zakladka2_sr.gif);
background-repeat: repeat;
height: 25px;
padding: 0px;
}

TD.ZAKLADKA_PR{
background-image:url(zakladka2_pr.gif);
background-repeat: no-repeat;
width: 26px;
height: 25px;
padding: 0px;
}


TD.LINIA_POD{
background-image:url(spacer.gif);
background-repeat: repeat;
height: 4px;
padding: 0px;
}

TD.ZAKLADKA_HOME{
background-image:url(str_glowna2.gif);
background-repeat: no-repeat;
width: 124px;
height: 25px;
cursor: hand;
}

TD.GUZIK_NIEAKT{
background-image:url(guzik_nieakt.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.GUZIK_AKT{
background-image:url(guzik_akt.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.GUZIK_ROZW_GORA{
background-image:url(guzik_rozwiniety_gora.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.GUZIK_ROZW_SRODEK{
background-image:url(guzik_rozwiniety_srodek.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.GUZIK_ROZW_SRODEK_AKT{
background-image:url(guzik_rozwiniety_srodek_akt.gif);
background-repeat: no-repeat;
width: 148px;
height: 22px;
}

TD.GUZIK_ROZW_DOL{
background-image:url(guzik_rozwiniety_dol.gif);
background-repeat: no-repeat;
width: 148px;
height: 4px;
}

P{
font-size:12px;
cursor:default;
}

P#pod {
	font-size:12px;
	font-weight : bold;
}

TABLE.TLO_DLA_MENU{
background-color: #BFDFFF;
width: 156px;
border: solid;
border-color: Black;
border-width: 1px;

padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}



TABLE.WYDRUK{
border-width: 0px;
width: 640px;

padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}

TABLE.LINIA_POD_ZAK{
width: 100%;
border-width: 0px;
padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}

TABLE.CENTER_TRESC{
background-color: #FFFFFF;
width:100%;
border-width:0px;
}
tbody.CENTER_TRESC {
    display: inline-block;
height:90%;
    overflow: auto;
}


TABLE.GUZIKI_PODDZIALOW{
background-color: #BFDFFF;
width: 148px;
border-width: 0px;
padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}

TABLE.MENU_I_CENTRUM{
border-width: 0px;
width: 100%;
height: 85%;
padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}

TABLE.NAWIGATOR{
border-width: 0px;
height:30px;
padding:0px;
margin:0px;
border-collapse:collapse;
border-spacing:0;
}


HR{
width: 90%;
height: 1px;
color: #2D70AF;
}

HR.WYDRUK{
width: 100%;
height: 1px;
color: black;
}

LI{
font-size:12px;
color:black;
font-family:Arial;
}

UL{
font-size:12px;
color:black;
font-family:Arial;
}

OL{
font-size:12px;
color:black;
font-family:Arial;
}




/*  guziki nawigatora  */
TD.GUZIK_BACK{
background-image:url(b_back.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_TOP{
background-image:url(b_top.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_FORWARD{
background-image:url(b_forw.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_HOME{
background-image:url(b_home.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_PRINT{
background-image:url(b_print.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_ROZWOJ{
background-image:url(cms_rozwoj.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_PRODUKCJA{
background-image:url(cms_produkcja.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}


TD.GUZIK_EDYTUJ{
background-image:url(cms_edytuj.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

TD.GUZIK_AKCEPTUJ{
background-image:url(cms_akceptuj.gif);
background-repeat: no-repeat;
width: 34px;
height: 34px;
cursor: hand;
}

.NOWA_POCZTA{
background-image:url(poczta.gif);
background-repeat: no-repeat;
width: 25px;
height: 16px;
cursor: hand;
}

TABLE.KOLOROWA{
background-color: #2D70AF;
}

TH{
background-color: #BFDFFF;
padding: 4px;
font-size:12px;
font-weight: bold;
}

TD.HEADER{
background-color: #BFDFFF;
padding: 4px;
font-size:12px;
font-weight: bold;
}

TD.ODD{
background-color: #F2F9FB;	
padding: 4px;
font-size:12px;
}

TD.EVEN{
background-color: #E9F2F4;	
padding: 4px;
font-size:12px;
}

.POGRUBIONE{
font-size:12px;
font-weight: bold;
font-family:Arial;
}

INPUT {
background-color : #E9F2F4;
font-size : 12px;
border : 1px solid #2D70AF;
font-family : Arial;
}

TD.NORMAL{
background-color: #BFDFFF;	
padding: 4px;
font-size:12px;
}

TD.BIALA{
background-color: #FFFFFF;	
padding: 4px;
font-size:12px;
}

/*  linki poczta */

TD.PRZECZYTANA{
font-size:12px;
color:#000000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
padding: 4px;
font-size:12px;
line-height: 150%;
}


TD.PRZECZYTANA A {
font-size:12px;
color:#000000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}


TD.PRZECZYTANA A:LINK {
font-size:12px;
color:#000000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}

TD.PRZECZYTANA A:VISITED {
font-size:12px;
color:#000000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}

TD.PRZECZYTANA A:HOVER {
font-size:12px;
color:#000000;
text-decoration:underline;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}

TD.NIEPRZECZYTANA{
font-size:12px;
color:#FF0000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
padding: 4px;
font-size:12px;
line-height: 150%;
}

TD.NIEPRZECZYTANA A {
font-size:12px;
color:#FF0000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}

TD.NIEPRZECZYTANA A:LINK {
font-size:12px;
color:#FF0000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}

TD.NIEPRZECZYTANA A:VISITED {
font-size:12px;
color:#FF0000;
text-decoration:none;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}

TD.NIEPRZECZYTANA A:HOVER {
font-size:12px;
color:#FF0000;
text-decoration:underline;
font-family:Arial;
background-color: #FFFFFF;	
font-size:12px;
line-height: 150%;
}
/*  end linki poczta  */